Subject: Re: bug#50951: 28.0.50; Urdu text is not displayed correctly

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 04 Sep 2022 23:07:30 +0200

I've only lightly skimmed this thread, but it seems like at least some
of the problems were solved.  Is there anything more to do here on the
Emacs side?